---
ghost-sound:
  name: Ghost Sound
  school: Illusion
  level: 0
  components:
    - V
    - S
    - M (a bit of wool or a small lump of wax)
  casting_time: 1 standard action
  range: Close (25 ft. + 5 ft./2 levels)
  duration: 1 round/level
  saving_throw: Will disbelief (if interacted with)
  spell_resistance: False
  description: |
     Ghost sound allows you to create a volume of sound that rises, recedes, approaches, or remains at a fixed place. You choose what type of sound ghost sound creates when casting it and cannot thereafter change the sound’s basic character.

     The volume of sound created depends on your level. You can produce as much noise as four normal humans per caster level (maximum twenty humans). Thus, talking, singing, shouting, walking, marching, or running sounds can be created. The noise a ghost sound spell produces can be virtually any type of sound within the volume limit. A horde of rats running and squeaking is about the same volume as eight humans running and shouting. A roaring lion is equal to the noise from sixteen humans, while a roaring dire tiger is equal to the noise from twenty humans.

     Ghost sound can enhance the effectiveness of a Silent Image spell.
guidance:
  name: Guidance
  school: Divination
  level: 0
  components:
    - V
    - S
  casting_time: 1 standard action
  range: Touch
  target: Creature touched
  duration: 1 minute or until discharged
  saving_throw: Will negates (harmless)
  spell_resistance: True
  description: |
    This spell imbues the subject with a touch of divine guidance. The creature gets a +1 competence bonus on a single attack roll, saving throw, or skill check. It must choose to use the bonus before making the roll to which it applies.
